--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Merb::Generators::ModelGenerator
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: after_generation
- !ruby/object:RI::MethodSummary 
  name: datamapper_type
name: ModelGenerator
superclass: Object
